Forum Thread: Can't update programs

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI 2.0 Beta

This thread has been marked as resolved.
jughedd Can't update programs
Member 15th Sep, 2010 02:46
Ranking: 0
Posts: 2
User Since: 19th Jan, 2008
System Score: N/A
Location: N/A
When I try to update an insecure program I get these messages:
"unable to locate an appropriate browser for the requested URL" & then
"an error occurred while attempting to open the specified URL"
I am using IE8
Any help would be appreciated.

Post "RE: Can't update programs" has been selected as an answer.
mogs RE: Can't update programs
Expert Contributor 15th Sep, 2010 08:18
Score: 2265
Posts: 6,269
User Since: 22nd Apr 2009
System Score: 100%
Location: UK
Hello.
Try reading thro' the following threads :-
http://secunia.com/community/forum/thread/show/471...
The follwing thread may also be found relative :-
http://secunia.com/community/forum/thread/show/539...

These are worth bookmarking :-
http://secunia.com/vulnerability_scanning/personal... FAQ's
http://secunia.com/vulnerability_scanning/personal...
HOW IT WORKS
Hope it's of help........regards,

--
Was this reply relevant?
+5
-0
jughedd RE: Can't update programs
Member 19th Sep, 2010 00:26
Score: 0
Posts: 2
User Since: 19th Jan 2008
System Score: N/A
Location: N/A
mogs:
Thanks for your advice - Your second suggestion solved my problem - Thanks again!
Was this reply relevant?
+0
-0

This thread has been marked as locked.